﻿/* Definice hlavniho menu */
#dropmenu ul {
	margin: 0; padding: 0;
}
#dropmenu ul li {
	position: relative; display: inline; float: left; list-style-type: none; 
}
#dropmenu ul li:hover ul {
display:block;
}

/* Definice submenu */
#dropmenu ul li ul {
	position: absolute; display: none; left: 0; background: #AFE7FE; text-align: left;
}
#dropmenu ul li ul li {
	display: list-item; float: none; margin: 2px;
}
#dropmenu ul li ul li a {
	width: 275px; display: block; padding: 3px 10px 3px 10px; border: 1px #f2f3f6 solid;
	font: normal 11px Tahoma, Verdana; text-decoration: none; color: #191919;
}
#dropmenu ul li ul li a:hover {
	background: orange;
}